.news-container {
	position: relative;
	background: #FAFAFA;
}

.news-container .news-content {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	position: relative;
	z-index: 2;
	box-sizing: border-box;
}

.news-container .news-content .news-item {
	width: calc(33.333% - (40px * 2) / 3);
}

.new-banner2 {
	position: relative;

}

.new-banner2 .warper3 {
	position: relative;
	height: 100%;
}

.new-banner2 .banner-content {
	position: absolute;
	bottom: 100px;
	left: 0;
	color: #FFF;
	width: 100%;
}

.new-banner2 .banner-content .n-time {
	font-size: 20px;
	margin-bottom: 40px;
	color: rgba(255, 255, 255, 0.5);
}

.new-banner2 .banner-content .n-title {
	font-size: 34px;
	color: #FFF;
}


.news-detail-bot {
	background: #f8fbfe;
	padding: 40px 0;

}

.news-detail-bot .warper3 {
	display: flex;
	justify-content: space-between;
	align-items: center;

}


.news-detail-bot .bot-left:hover div,
.news-detail-bot .bot-right:hover div {
	color: #005782;
}

.news-detail-bot .warper3 div {
	color: #2e2e2e;
	max-width: 360px;
	font-size: 24px;
	height: 72px;
}

.news-detail-bot .warper3 .bot-right {
	text-align: right;
}

.news-detail-bot .warper3 .bot-btn {
	margin-top: 40px;
	font-size: 20px;
	display: block;
	color: #005782;
}

.news-detail-bot .warper3 .bot-btn em {
	font-style: normal;
}

.news-detail-bot .warper3 .line {
	width: 1px;
	height: 200px;
	background-color: #EFEFEF;
	display: block;
}

.return-btn {
	position: absolute;
	bottom: -35px;
	width: 70px;
	height: 70px;
	background: #FFF;
	z-index: 99;
	border-radius: 50%;
	left: 160px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 20px 20px 0px rgba(0, 87, 130, 0.07);
}

.return-btn i {
	font-size: 20px;
	color: #005782;
}

.return-btn:hover {
	background: #005782;
}

.return-btn:hover i {
	color: #FFF;
}

@media (max-width: 1680px) {
	.news-container .news-content {
		gap: 30px;
	}

	.news-container .news-content .news-item {
		width: calc(33.333% - (30px * 2) / 3);
	}

	.new-banner2 .banner-content .n-title {
		font-size: 30px;
	}

	.new-banner2 .banner-content .n-time {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.news-detail-bot {
		padding: 30px 0;
	}

	.news-detail-bot .warper3 div {
		font-size: 20px;
	}

	.news-detail-bot .warper3 .bot-btn {
		margin-top: 30px;
		font-size: 18px;
	}

	.news-detail-bot .warper3 .line {
		height: 140px;
	}

	.return-btn {
		width: 60px;
		height: 60px;
		bottom: -30px;
	}

	.return-btn i {
		font-size: 18px;
	}
}

@media (max-width: 1440px) {
	.news-container .news-content {
		gap: 20px;
	}

	.news-container .news-content .news-item {
		width: calc(33.333% - (20px * 2) / 3);
	}

	.new-banner2 .banner-content .n-title {
		font-size: 26px;
	}

	.new-banner2 .banner-content .n-time {
		font-size: 16px;
		margin-bottom: 20px;

	}

	.news-detail-bot {
		padding: 30px 0;
	}

	.news-detail-bot .bot-left,
	.news-detail-bot .bot-right {
		padding: 20px 0;
	}

	.news-detail-bot .warper3 div {
		font-size: 18px;
	}

	.news-detail-bot .warper3 .bot-btn {
		margin-top: 20px;
		font-size: 16px;
	}

	.news-detail-bot .warper3 .line {
		height: 120px;
	}

	.return-btn {
		width: 40px;
		height: 40px;
		bottom: -20px;
		left: 40px;
	}

	.return-btn i {
		font-size: 16px;
	}

	.new-banner2 .banner-content {
		left: 40px;
	}
}

@media (max-width: 1366px) {}


@media (max-width: 1200px) {
	.news-container .news-content .news-item {
		width: calc(50% - (20px * 2) / 2);
	}
}

@media (max-width: 768px) {

	.news-banner .banner-title2 {
		display: none;
	}

	.news-detail-bot {
		padding: 0;
	}

	.news-detail-bot .warper3 .line {
		height: 40px;
		margin: 0 20px;
	}

	.news-detail-bot .warper3 div {
		height: auto;
		font-size: 14px;
	}

	.news-detail-bot .warper3 .bot-btn {
		font-size: 12px;
		margin-top: 12px;
	}

	.new-banner2 .banner-content {
		position: static;
	}

}

@media (max-width: 640px) {
	.news-container .news-content .news-item {
		width: 100%;
	}

	.new-banner2 .banner-content .n-title {
		font-size: 18px;
	}

	.new-banner2 .banner-content .n-time {
		margin-bottom: 10px;
	}

	.return-btn {
		left: 20px;
	}
}

.news-detail-contant img {
	max-width: 100%;
}